body {
  background-color: white
  /* property : value */
}

/* selector css by tagname */
h1 {
  background-color: violet;
}

a {
  text-decoration: none;
  color: black;
}

/* selector css by class */
.header{
  color: blue;
}

/* Penggunaan spesifik, ditujukan ke element tertentu */
.header > li {
  color: red;
}

.header > ul > li {
  color: green;
}

/* selector css by id element - lebih diprioritaskan */
#header1 {
  font-size: 50px;
  color: #9acd32;
  /* padding: 0 25% 0 25%; */
  margin: 0 25% 0 25%;
  /* align-items: center;
  text-align: center; */
}

h1{
  /* memberi aturan utk element h1 warna background adaah merah */
  background-color: red;

  /* memberi aturan warna tulisan/konten menjadi biru  */
  color: blue
}

ol {
  /* menambahkan border dan berkukuran 10px garis lurus, warna hijau pada element ol (ordered list)*/
  border: 10px dashed red;
  /* padding-top: 25px;
  padding-right: 40%;
  padding-bottom: 25px;
  padding-left: 40%; */
  /* Shorthand */
  padding: 25px 40% 25px 40%;
}
